/*공통*/ /*251014 높이 및 텍스트 크기 수정*/
.areaBox{padding: 36px 0;}
.areaBox h2{font-size: 34px; color: #000; margin-bottom: 30px;}
.areaBox .more{border: 1px solid #ddd; padding: 5px 15px; border-radius: 20px; position: absolute; right: 0; top: -10px; box-sizing: border-box; font-size: 15px; background: #fff; color: #777;}

/*레이어팝업*/
.layerPopArea{position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.8); z-index: 999;}
/* .layerPopBox{width: 1200px; margin: 170px auto; overflow: hidden; position: relative; box-sizing: border-box; padding: 0 42px;} */
/*20250604 레이어수정*/
.layerPopBox{width: 1200px; overflow: hidden; box-sizing: border-box; padding: 0 42px; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); max-height: 90vh; }
.layerPopArea .swiper-button-next, .layerPopArea .swiper-button-prev{border: 1px solid #ddd; background: #fff; border-radius: 50%; width: 70px; height: 70px; top: 36%;}
.layerPopArea .swiper-button-next{right: 10px;}
.layerPopArea .swiper-button-prev{left: 10px;}
/*250922 251014 화살표 위치 수정*/
.layerPopArea .swiper-button-next:after, .layerPopArea .swiper-button-prev:after{font-size: 24px; color: #333; font-weight: 300; position: relative; top: 0; left: 10%; margin-left: -6px;}
/*250922 251014 화살표 위치 수정 끝*/
.layerPopArea.layerOption3 .swiper-wrapper{justify-content: center;}
.layerPopArea.layerOption3 .swiper-wrapper .swiper-slide{display: flex; justify-content: center;}
.layerPopArea .swiper-wrapper .swiper-slide a{width: 338px; height: 100%; background-color: rgba(0,0,0,0.7) !important; border-radius: 30px; display: grid; grid-template-rows: 1fr 1fr; border: 2px solid #fff; background: url(/images/popLogo.png)no-repeat center top 30px; box-sizing: border-box;}
.layerPopArea .swiper-slide p{padding: 80px 40px 40px 40px; box-sizing: border-box; text-align: center; font-size: 24px; color: #fff; line-height: 32px; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; height:170px;}
.layerPopArea .swiper-slide img{width: 100%; border-radius: 0 0 30px 30px; height: 200px;}
.layerPopArea .swiper-pagination-bullet{width: 16px; height: 16px; background: #fff; opacity: 1;}
.layerPopArea .swiper-horizontal>.swiper-pagination-bullets, .layerPopArea .swiper-pagination-bullets.swiper-pagination-horizontal, .layerPopArea .swiper-pagination-custom, .layerPopArea .swiper-pagination-fraction{bottom: 68px;}
.layerPopArea .swiper-pagination-bullet-active{background: #ED7322;}
.layerPopArea .closeBtn{display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px; margin-top: 70px;}
.layerPopArea .closeBtn a{display: block; border: 1px solid #ddd; box-sizing: border-box; padding: 10px; text-align: center; color: #fff;}

/*251014 mainwrap */
.mainwrap {display: grid; grid-template-columns: 6fr 4fr; gap: 24px;}
/*area01*//*250922 251014높이 및 내용 수정*/
.area01{background: #F7F8FB;}
.area01 .MmenuArea{padding-top: 30px; display: grid; grid-template-columns: 2fr 9fr; grid-column-gap: 80px;}
.area01 .MmenuArea p.tit{font-size: 26px; font-weight: 300; line-height: 1.2em; padding: 10px 0 ; box-sizing: border-box;}
.area01 .MmenuArea p.tit span{font-weight: 700; color: #000;}
.area01 .MmenuArea ul{display: grid; grid-template-columns: repeat(6, 1fr); grid-column-gap: 20px;}
.area01 .MmenuArea ul li{background: #fff; border-radius: 30px; height: 128px; border: 1px solid #ddd; text-align: center; transition: box-shadow 0.3s ease;}
.area01 .MmenuArea ul li:hover{box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1); }
.area01 .MmenuArea ul li a{padding: 15px 10px; box-sizing: border-box; display: block; height: 100%;}
.area01 .MmenuArea ul li a span{min-height: 60px; line-height: 60px; display: block;}
.area01 .MmenuArea ul li a p{width: 100%; margin-top: 10px; display: block; }


/*area02*//*250922 배너존>복지로 변경하면서 영역 수정*/
.area02 .maxBox{display: grid; grid-template-columns: repeat(2, 1fr); grid-column-gap: 70px;}
.area02 .noticeArea{position: relative;}
.area02 .noticeArea ul{border-top: 2px solid #000;}
.area02 .noticeArea ul li{padding: 22px 0; border-bottom: 1px solid #ddd;}
.area02 .noticeArea ul li a{display: grid; grid-template-columns: 1fr 9fr 2fr;}
.area02 .noticeArea ul li a span{background: #333; color: #fff; padding: 0px 10px; width: 36px; text-align: center; border-radius: 20px; font-size: 15px; display: flex; align-items: center; justify-content: center;}
.area02 .noticeArea ul li a span.type01{background: #2A9EC5;}
.area02 .noticeArea ul li a span.type02{background: #289E6B;}
.area02 .noticeArea ul li a p.tit{width: 440px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-left: 10px;}
.area02 .noticeArea ul li a p.tit span.new{background: #ED7322; width: 4px; height: 20px; display: inline-flex; align-items: center; justify-content: center; font-size: 13px;}
.area02 .noticeArea ul li a p.data{color: #555; text-align: right;}
.area02 .welfareArea ul li a {grid-template-columns: 9fr 2fr;}
/*이미지슬라이드*//*250922 배너존 삭제로 주석처리 251014 배너존 부활로 주석처리 삭제 및 수정*/

.area02 .popArea .slider{background: #ccc; height: 308px; border-radius: 30px;} 
.popArea .mySwiper1{height: 100%; position: relative;}
.popArea .swiper-container{overflow: hidden !important; height: 100% !important; border-radius: 30px; border: 1px solid #ddd;}
.popArea .swiper-slide{width: 100% !important; height:340px;}
.popArea .swiper-slide img{width: 100%; height: 100%;}
.popArea .mySwiper1 ul{ display: inline-flex; justify-content: center; align-items: baseline; width: 100%; margin-top: 12px;}
.popArea .mySwiper1 ul> li{margin-right: 5px;}
.popArea .mySwiper1 ul> li:first-child{margin-right: 15px; font-size: 20px;}
.popArea .mySwiper1 ul> li:last-child{margin-right: 0;}
.popArea .swiper-button-next:after, .popArea .swiper-button-prev:after{font-size: initial; display: grid; align-items: center; justify-content: center; height: 100%; color: #777;}
.popArea .swiper-button-next01, .popArea .swiper-button-prev01{width: 36px; height: 36px; background: #fff; font-size: 13px !important; border: 1px solid #ddd; border-radius: 50%; position: sticky;}
.popArea .playPauseBtn02{z-index: 99; width: 36px; height: 36px; border: 1px solid #ddd; border-radius: 50%; background: #fff; font-size: 20px;}
.popArea .swiper-pagination01{color: #333; font-weight: 300;}
.popArea .swiper-pagination-current{font-weight: 700;}
.popArea .swiper-backface-hidden .swiper-slide{width: 100% !important;} 
/*250922 배너존>복지로 변경하면서 영역 수정 끝*/

/*area03*/
.area03{background-color: #F7F8FB !important; background: url(/images/main/area03Bg.png)no-repeat 140px 60px;}
.area03 .maxBox{position: relative;}
.area03 h2{text-align: center; margin-bottom: 50px;}
.area03 .tabArea{height: 300px;}
.area03 .tabArea> ul{text-align: center; }
.area03 .tabArea> ul> li{display: inline-block; }
.area03 .tabArea> ul> li> a{display:block; padding: 15px; box-sizing: border-box; border: 1px solid #ddd; border-radius: 10px; background: #fff; position: relative; z-index: 9; width: 162px; font-size: 20px;}/*251114 수정*/
.area03 .tabArea> ul> li.active> a{background-color:#ED7322 !important; color: #fff; position: relative;}
.area03 .tabArea> ul> li.active> a::before{content: ""; position: absolute; right: 50%; top: -30px; width: 42px; height: 45px; background: url(/images/main/area03Check.png)no-repeat center top; margin-right: -22px;}
.area03 .tabArea> ul> li .tabCont{position:absolute; left:0; top:106px; display:none; background: #fff; height: 270px; border-radius: 30px; border: 1px solid #ddd; width: 100%; padding: 78px 90px 60px 90px; box-sizing: border-box; overflow: visible;}
.area03 .tabArea> ul> li .tabCont ol li{background: #999;}
.area03 .tabArea> ul> li .tabCont span img{width: 88%;}

/*이미지슬라이드*/
.tabArea .swiper-container{overflow: hidden;}
.tabArea .swiper-wrapper{display: flex;}
.tabArea .swiper-slide{display: grid; justify-content: center;}
.tabArea .swiper-slide span{width: 90px; height: 90px; border-radius: 50%; border: 1px solid #ddd; display: block; display: flex; align-items: center; justify-content: center; margin: 0 auto 15px auto;}
.tabArea .swiper-slide p{line-height: 20px; width: 120px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.tabArea .swiper-button-next, .tabArea .swiper-button-prev{width: 60px; height: 60px; display: block !important;}
.tabArea .swiper-button-next{margin-right: -40px;}
.tabArea .swiper-button-prev{margin-left: -40px;}
.tabArea .swiper-button-next:after, .tabArea .swiper-button-prev:after{width: 60px; height: 60px; border-radius: 50%; border: 1px solid #ddd; font-size: 20px; color: #555; display: flex; justify-content: center; align-items: center; background: #fff;}

@media screen and (max-width: 1220px) {
    .mySwiper3 .swiper-wrapper {
        justify-content: flex-start !important;  /* 3개 이상일 때는 좌측 정렬 */
    }
}

/*****테블릿가로*****/
@media all and (min-width:1221px) and (max-width:1530px) {  
    /*공통*/ /*251014 높이 및 폰트 크기 수정*/
    .areaBox{padding: 36px 0;}
    .areaBox h2{font-size: 30px;}

    /*area01*/
    .area01 .MmenuArea{padding-top: 40px; grid-column-gap: 40px;}
    .area01 .MmenuArea p.tit{font-size: 26px;}
    .area01 .MmenuArea ul{grid-column-gap: 10px;}
    .area01 .MmenuArea ul li{height: 100%;}
    .area01 .MmenuArea ul li a{padding: 20px 10px;}
    .area01 .MmenuArea ul li a span img{width: 50px;}
    /*슬라이드1*/
    .area01Slide01{grid-template-columns: 3fr 2fr;}
    .area01Slide01 .titlaArea{padding-top: 20px;}
    .area01Slide01 .titlaArea p.title{font-size: 36px; line-height: 48px;}
    .area01Slide01 .titlaArea p.title span{font-size: 50px;}
    .area01Slide01 .titlaArea p.ment{font-size: 17px; margin-top: 20px;}
    .area01Slide01 .titlaArea a{font-size: 17px;}
    .area01Slide01 .imgEffect{position: absolute; right: 23%; top: 10px; width: 240px !important; height: 124px !important; animation: motion 0.5s linear 0s infinite alternate; margin-top: 0; transition-duration: 0.5s;}
    @keyframes motion {
	0% {margin-top: 0px;}
	100% {margin-top: 10px;}
    }

    /*area02*//*250922 welfareArea 그리드 갯수 수정*/
    .area02 .maxBox{grid-column-gap: 50px;}
    .area02 .noticeArea ul li a{grid-template-columns: 1fr 8fr 2fr;}
    .area02 .noticeArea ul li a p.tit{width: 340px; line-height: 28px;}
    .area02 .welfareArea ul li a {grid-template-columns: 9fr 2fr;}
    .area02 .popArea .slider{height: 295px;}

    /*area03*/
    .area03{background-size: 300px !important; background: url(/images/main/area03Bg.png)no-repeat 40px 40px;}
    .area03 h2{margin-bottom: 40px;}
    .area03 .tabArea> ul> li> a{font-size: 17px;}
}

/*****테블릿세로*****/
@media all and (min-width:768px) and (max-width:1220px) { 
    /*공통*/
    .contents{margin-top: -80px;}
    .areaBox{padding: 50px 0;}
    .areaBox .more{font-size: 13px; padding: 2px 10px; top: -4px;}

    /*레이어팝업*/
    .layerPopBox{width: 400px;}
    .layerPopArea .swiper-slide a{width: 100%;}
    .layerPopArea .swiper-wrapper .swiper-slide a{width: 100%;}
    .mySwiper3{overflow: hidden;}

    /*area01*/
    .area01 .MmenuArea{display: block; padding-top: 30px;}
    .area01 .MmenuArea p.tit{display: none;}
    .area01 .MmenuArea ul{grid-column-gap: 10px;}
    .area01 .MmenuArea ul li{height: 100%;}
    .area01 .MmenuArea ul li a{padding: 15px 20px;}
    .area01 .MmenuArea ul li a p{margin-top: 0; line-height: 16px; height: 34px;}
    .area01 .MmenuArea ul li a span img{width: 35px;}
    /*이미지슬라이드*/
    .slideArea .swiper-slide{margin-bottom: 50px;}
    .slideArea .swiper-slide::after{content: ""; overflow: hidden; display: block; clear: both;}
    /*250922 메인수정*/
    .slideArea .swiper-slide img{width: 400px; float: right; margin-top: -238px;}
    /*250922 메인수정 끝*/
    /*슬라이드1*/
    .area01Slide01{display: block;}
    .area01Slide01 .titlaArea{padding-top: 0;}
    .area01Slide01 .titlaArea p.title{font-size: 32px; line-height: 42px;}
    .area01Slide01 .titlaArea p.title span{font-size: 42px;}
    .area01Slide01 .titlaArea p.ment{font-size: 17px; margin-top: 20px;}
    .area01Slide01 .titlaArea a{font-size: 15px;}
    .area01Slide01 .imgEffect{position: absolute; right: 80px; top: 0px; width: 170px !important; height: 90px !important; animation: motion 0.5s linear 0s infinite alternate; margin-top: 0; transition-duration: 0.5s;}/*250922 동전 위치 변경*/
    @keyframes motion {
	0% {margin-top: 0px;}
	100% {margin-top: 10px;}
    }
    .slideArea .mySwiper2 ul{width: 100%;}

    /*area02*/
    .area02 .maxBox{display: block;}
    .areaBox h2{font-size: 28px;}
    .area02 .noticeArea{margin-bottom: 50px;}
    .area02 .noticeArea ul li{padding: 18px 0;}
    .area02 .noticeArea ul li a p.tit{line-height: 28px; width: 470px;}
    .area02 .noticeArea ul li a p.data{line-height: 28px;}

    /*area03*//*250922 탭 폰트 및 너비 변경*/
    .area03{background: url(/images/main/area03Bg.png)no-repeat bottom 20px right;}
    .area03 .tabArea> ul> li> a{font-size: 14px; padding: 5px; width: 106px;}/*251114 수정*/
    .area03 .tabArea> ul> li .tabCont{top: 90px; height: 240px; padding: 62px 50px 44px 50px;}/*251114 수정*/
    /*이미지슬라이드*/
    .tabArea .swiper-slide span{width: 80px; height: 80px;}
    .tabArea .swiper-slide{width: 150px !important;}

}

/*****모바일*****/
@media all and (max-width:767px) { 
    /*공통*/ /*251014 메인 간격 수정*/
    .contents{margin-top: -80px;}
    .areaBox{padding: 30px 0;}
    .areaBox h2{font-size: 22px; margin-bottom: 20px;}
    .areaBox .more{font-size: 11px; padding: 2px 10px; top: -4px;}

    /*레이어팝업*/
    .layerPopBox{width: 300px; margin: 50px auto; padding: 0 20px;}
    .layerPopArea .swiper-slide a{width: 100%; height: 100%; background: url(/images/popLogo.png)no-repeat center top 25px;}
    /*250922 251014 화살표 위치 수정*/
    .layerPopArea .swiper-button-next:after, .layerPopArea .swiper-button-prev:after{font-size: 20px; top: 0px;}
    /*250922 251014 화살표 위치 수정 끝*/
    .layerPopArea .swiper-button-next, .layerPopArea .swiper-button-prev{width: 50px; height: 50px; top: 39%;}
    .layerPopArea .swiper-button-next{right: 0;}
    .layerPopArea .swiper-button-prev{left: 0;}
    .layerPopArea .swiper-slide p{font-size: 17px; padding: 70px 30px 30px 30px; height: 170px; line-height: 26px; -webkit-line-clamp: 4}
    .layerPopArea .swiper-pagination-bullet{width: 12px; height: 12px;}
    .layerPopArea .swiper-horizontal>.swiper-pagination-bullets, .layerPopArea .swiper-pagination-bullets.swiper-pagination-horizontal, .layerPopArea .swiper-pagination-custom, .layerPopArea .swiper-pagination-fraction{bottom: 53px;}
    .layerPopArea .closeBtn{margin-top: 45px;}
    .layerPopArea .swiper-wrapper .swiper-slide a{width: 100%;}
    .mySwiper3{overflow: hidden;}
    
    /*251014 mainwrap */
    .mainwrap {display: block;}
    .mainwrap .popA1 {margin-bottom: 20px;}
    .popArea .swiper-slide {height: auto;}

    /*area01*/
    .area01 .MmenuArea{display: block; padding-top: 30px;}
    .area01 .MmenuArea p.tit{display: none;}
    .area01 .MmenuArea ul{grid-column-gap: 10px; grid-template-columns: repeat(3, 1fr); grid-row-gap: 10px;}
    .area01 .MmenuArea ul li{height: 100%;}
    .area01 .MmenuArea ul li a{padding: 10px;}
    .area01 .MmenuArea ul li a p{margin-top: 0; line-height: 16px; letter-spacing: -2px; font-size: 13px;}
    .area01 .MmenuArea ul li a span{min-height: 50px; display: block;}
    .area01 .MmenuArea ul li a span img{width: 35px;}
    /*이미지슬라이드*/
    .slideArea .swiper-slide{margin-bottom: 50px;}
    .slideArea .swiper-slide::after{content: ""; overflow: hidden; display: block; clear: both;}
    .slideArea .swiper-slide img{width: 100%; float: right;}
    /*슬라이드1*/
    .area01Slide01{display: block;}
    .area01Slide01 .titlaArea{padding-top: 0;}
    .area01Slide01 .titlaArea p.title{font-size: 17px; line-height: 28px;}
    .area01Slide01 .titlaArea p.title span{font-size: 32px;}
    .area01Slide01 .titlaArea p.ment{font-size: 15px; margin-top: 10px;}
    .area01Slide01 .titlaArea a{font-size: 15px; width: 140px; padding: 8px; margin-top: 30px;}
    .area01Slide01 .imgEffect{position: absolute; right: 0; top: 150px; width: 140px !important; height: 80px !important; animation: motion 0.5s linear 0s infinite alternate; margin-top: 0; transition-duration: 0.5s;}
    @keyframes motion {
	0% {margin-top: 0px;}
	100% {margin-top: 10px;}
    }
    .slideArea .mySwiper2 ul{width: 100%; grid-template-columns: 7fr 1fr 1fr 1fr 1fr}

    /*area02*//*250922 welfareArea 그리드 갯수 수정*/
    .area02 .maxBox{display: block;}
    .area02 .noticeArea{margin-bottom: 50px;}
    .area02 .noticeArea ul li{padding: 15px 0;}
    .area02 .noticeArea ul li a{grid-template-columns: 1fr 4fr 2fr; }
    .area02 .noticeArea ul li a span{font-size: 11px; padding: 4px;}
    .area02 .noticeArea ul li a p.tit{line-height: 28px; width: calc(100% - 40px); font-size: 13px;}
    .area02 .noticeArea ul li a p.data{line-height: 28px; font-size: 13px;}
    .area02 .noticeArea ul li a p.tit span.new{width: 13px; height: 13px; font-size: 11px; vertical-align: middle;}
    .area02 .welfareArea ul li a {grid-template-columns: 5fr 2fr;}
    .area02 .popArea .slider{height: 200px;}
    /*이미지슬라이드*/
    .popArea .mySwiper1 ul{top: -44px;}
    .popArea .mySwiper1 ul> li:first-child{font-size: 17px;}
    .popArea .swiper-button-next01, .popArea .swiper-button-prev01{width: 25px; height: 25px;}
    .popArea .swiper-button-next:after, .popArea .swiper-button-prev:after{font-size: 11px;}
    .popArea .playPauseBtn02{width: 25px; height: 25px; font-size: 17px;}

    /*area03*//*250922 탭 한개 추가로 높이 변경*/
    .area03{background: url(/images/main/area03Bg.png)no-repeat top 20px right 100px; height: 560px;}/*251114 수정*/
    .area03 h2{text-align: center; margin-bottom: 40px !important; line-height: 2rem;}
    .area03 h2 .orange {display: block;}
    .area03 .more{top: 27px !important;}
    .area03 .tabArea{height: 370px;}
    .area03 .tabArea> ul> li{width: 100%;}
    .area03 .tabArea> ul> li> a{font-size: 13px; padding: 10px; width: 100%; margin-bottom: 5px;}
    .area03 .tabArea> ul> li .tabCont{top: 375px; height: 180px; padding: 40px 30px 40px 30px;}/*251114 수정*/
    /*이미지슬라이드*/
    .tabArea .swiper-slide{width: 100px !important; margin: 0 10px;}
    .tabArea .swiper-slide p{font-size: 13px;}
    .tabArea .swiper-slide span{width: 70px; height: 70px; margin: 0 auto 10px auto;}
    .tabArea .swiper-button-next, .swiper-button-prev{width: 40px; height: 40px;}
    .tabArea .swiper-button-next:after, .tabArea .swiper-button-prev:after{width: 40px; height: 40px; font-size: 13px;}
    .tabArea .swiper-button-next{margin-right: -28px;}
    .tabArea .swiper-button-prev{margin-left: -32px;}


}